Subject: Re: bug#23672: 25.0.94; unitialized package specific menus

From: Tino Calancha <[email-masked]>
Date: Fri, 20 Jul 2018 23:23:18 +0900 (JST)

On Fri, 20 Jul 2018, Eli Zaretskii wrote:

> And after C-g, do you type "C-x C-f RET" and click "Regexp" on the
> menu bar?  Or do you do something else?
No, that's old instructions.  I just:
1.  visit a Dired buffer
2. M-x
3. C-g
4. Click 'Regexp' menu ; nothing show up

> Sorry, I cannot view MKV files here, so can you either upload a more
> widespread format or describe in more details what is going on?
I converted to mp4:
The MPAA has rated as G.  Enjoy the movie (don't forget your popcorn!):
https://www.dropbox.com/s/ot66n0hxs9msbrx/emacs_bug23672.mp4?dl=0

> I also wonder whether this is GTK-specific.  Could you try reproducing
> this in "emacs -Q -nw"?  If your Emacs is built without GPM support,
> you should try F10 instead of a mouse click.
Yeah, it seems GTK-specific; following your suggestion I cannot reproduce 
the issue.